uuid: 306fd260-9887-4095-9f99-c90b5d39cbff
langcode: de
status: true
dependencies: {  }
id: ratio_16x9
label: 'Seitenverhältnis 16:9'
description: ''
aspect_ratio: '16:9'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
